package com.chaozhanggui.dao.system.dao;

import com.chaozhanggui.dao.system.entity.TbPlussAccessChannelWxConf;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

@Component
@Mapper
public interface TbPlussAccessChannelWxConfMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(TbPlussAccessChannelWxConf record);

    int insertSelective(TbPlussAccessChannelWxConf record);

    TbPlussAccessChannelWxConf selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(TbPlussAccessChannelWxConf record);

    int updateByPrimaryKey(TbPlussAccessChannelWxConf record);
}